option.A {background-color: green;}
option.B {background-color: #1CA81C;}
option.C {background-color: #5FEF6D;}
option.D {background-color: #EBEE13;}
option.E {background-color: #E4BA6A;}
option.F {background-color: #E65F2A;}
option.G {background-color: red;}


.myButton {
	
  	position: absolute;
  	top:200px;
  	left:19%;
	box-shadow: 0px 0px 0px 2px #9fb4f2;
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	background-color:#A92DBC;
	border-radius:10px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	padding:4px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}
.myButton:hover {
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	background-color:#A43DDA;
}
.myButton:active {
	position: absolute;
  	top:200px;
  	left:19%;
}

.myButton1 {
	
  	position: absolute;
  	top:252px;
  	left:19%;
	box-shadow: 0px 0px 0px 2px #9fb4f2;
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	background-color:#A92DBC;
	border-radius:10px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	padding:4px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}
.myButton1:hover {
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	background-color:#A43DDA;
}
.myButton1:active {
	position: absolute;
  	top:200px;
  	left:19%;
}


.textocheck {
 
    padding: 3px; 
    font-size: 20px;
    color: #fff;

}

.check {
    
    width: 50px;
    transform: scale( 1.2);
    font-size: 1.5%;
    color: #000;

}

.elemento {

    font-size: 20px;
    color: #000;
 	width: 75%;


}
.elementos {

    font-size: 20px;
    color: #000;
 	width: 100%;

}

.peri-container {

	width: 	100%;
	background: #272727;
	color: 	#fff;
	position: relative;
	align-items: center;

}



.peri-main {

	width: 	100%;
	margin: auto;	
	padding: 0px 0;
	display: flex;
	flex-wrap: 	wrap;	

}

.peri-main .peri-columna {

	width: 	calc(100% /4);
	padding: -0px 10px;
}

.peri-main .peri-columna h3 {

	font-size: 32px;
	color: #8B6BC2;
	margin-bottom: 8px;
	margin-top: 	35px;	
}

input[type="submit"] {
	
	
	width: 200px;
	border: none;
	background: #8B6BC2;
	color: #fff;
	padding: 10px 40px;
	font-size: 20px;
	cursor: pointer;
	font-family: Raleway;
	
}

.peri-main .peri-columna span p {

	display: inline-block;
	margin-left: 10px;
	margin-bottom: 10px;
	font-family: Raleway;

}

@media screen and (max-width: 1000px){

.peri-main .peri-columna {

	padding:0 10px;

}

.peri-main .peri-columna h3 {

	font-size: 32px	;

}

.peri-main .peri-columna p {

	font-size: 20px;

}

}

@media screen and (max-width:750px){


.myButton {
	
  	position: absolute;
  	top:195px;
  	left:80%;

}

.myButton:active {
	position: absolute;
  	top:195px;
  	left:80%;
}

.myButton1 {
	
  	position: absolute;
  	top:242px;
  	left:80%;
	padding:4px 5px;
}

.myButton1:active {
	position: absolute;
  	top:242px;
  	left:80%;
}


.peri-main .peri-columna {

	width: 100%;
	margin: 10px 0;

}

.peri-main .peri-columna h3 {

	margin-bottom: 5px;

}

.peri-main .peri-columna span {

	display: block;

}

.main-copy-redes .peri-copy {

	width: 100%;
	text-align: center;
	margin-bottom: 20px;

}

.main-copy-redes .peri-redes {

	width: 80%;
	margin: auto;

}

}

